Subject: Re: LSM Joining Case Test - Veepul Singh
From: Veepul Singh <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Fri, 22 Feb 2019 02:46:58 -0500

| | LSM Joining Case Test

Name | Veepul Singh
E-mail | [email-masked]
Phone Number | (+91) 7006069131
Which blurb would you select? | Blurb 4

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

The reason for selecting this blurb is that, the customer actually wants the tickets to be delivered to him on his hotel address because he is leaving for the concert in next two days. It is also possible that maybe he is having some other plans before the concert,so that's why he is leaving before the concert and as a customer service associate,I have to do the best for the customer for imporving the experience of the customer with us because at the end of the day what we want is customer satisfaction.
I would like to add only one thing and i.e I will be letting him know one more thing to win the trust of the customer, that youi have been a wonderful customer with us,so once you will be updating the new address,our team will take that on an urgent basis and will help you in getting the tickets as soon as possible.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | All customer services are working on the same agenda and i.e customer satisfaction but that service can lead to a great customer service only when one should keep that customer loyal with the company in parallel to the satisfaction of the customer at the same time.One should understand the customer's problem properly and make them realize that we are totally understanding your problem and situation and make them feel comfortable by assuring them that we will be doing the best for you to solve your problem.

| |

You can edit this submission and view all your submissions easily.